/* Blog Detail Background Images S */
.blogs_detail_01 { background-image: url(../images/blogs/blogs_detail_01.webp); }
.blogs_detail_02 { background-image: url(../images/blogs/blogs_detail_02.webp); }
.blogs_detail_03 { background-image: url(../images/blogs/blogs_detail_03.webp); }
.blogs_detail_04 { background-image: url(../images/blogs/blogs_detail_04.webp); }
.blogs_detail_05 { background-image: url(../images/blogs/blogs_detail_05.webp); }
.blogs_detail_06 { background-image: url(../images/blogs/blogs_detail_06.webp); }
.blogs_detail_07 { background-image: url(../images/blogs/blogs_detail_07.webp); }
.blogs_detail_08 { background-image: url(../images/blogs/blogs_detail_08.webp); }
.blogs_detail_09 { background-image: url(../images/blogs/blogs_detail_09.webp); }
.blogs_detail_10 { background-image: url(../images/blogs/blogs_detail_10.webp); }
.blogs_detail_11 { background-image: url(../images/blogs/blogs_detail_11.webp); }
.blogs_detail_12 { background-image: url(../images/blogs/blogs_detail_12.webp); }
.blogs_detail_13 { background-image: url(../images/blogs/blogs_detail_13.webp); }
.blogs_detail_14 { background-image: url(../images/blogs/blogs_detail_14.webp); }
.blogs_detail_15 { background-image: url(../images/blogs/blogs_detail_15.webp); }
.blogs_detail_16 { background-image: url(../images/blogs/blogs_detail_16.webp); }
.blogs_detail_17 { background-image: url(../images/blogs/blogs_detail_17.webp); }
.blogs_detail_18 { background-image: url(../images/blogs/blogs_detail_18.webp); }
.blogs_detail_19 { background-image: url(../images/blogs/blogs_detail_19.webp); }
.blogs_detail_20 { background-image: url(../images/blogs/blogs_detail_20.webp); }
.blogs_detail_21 { background-image: url(../images/blogs/blogs_detail_21.webp); }
.blogs_detail_22 { background-image: url(../images/blogs/blogs_detail_22.webp); }
.blogs_detail_23 { background-image: url(../images/blogs/blogs_detail_23.webp); }
.blogs_detail_24 { background-image: url(../images/blogs/blogs_detail_24.webp); }
.blogs_detail_25 { background-image: url(../images/blogs/blogs_detail_25.webp); }
.blogs_detail_26 { background-image: url(../images/blogs/blogs_detail_26.webp); }
.blogs_detail_27 { background-image: url(../images/blogs/blogs_detail_27.webp); }
.blogs_detail_28 { background-image: url(../images/blogs/blogs_detail_28.webp); }
.blogs_detail_29 { background-image: url(../images/blogs/blogs_detail_29.webp); }
.blogs_detail_30 { background-image: url(../images/blogs/blogs_detail_30.webp); }
.blogs_detail_31 { background-image: url(../images/blogs/blogs_detail_31.webp); }
.blogs_detail_32 { background-image: url(../images/blogs/blogs_detail_32.webp); }
.blogs_detail_33 { background-image: url(../images/blogs/blogs_detail_33.webp); }
.blogs_detail_34 { background-image: url(../images/blogs/blogs_detail_34.webp); }
.blogs_detail_35 { background-image: url(../images/blogs/blogs_detail_35.webp); }
.blogs_detail_36 { background-image: url(../images/blogs/blogs_detail_36.webp); }
.blogs_detail_37 { background-image: url(../images/blogs/blogs_detail_37.webp); }
.blogs_detail_38 { background-image: url(../images/blogs/blogs_detail_38.webp); }
.blogs_detail_39 { background-image: url(../images/blogs/blogs_detail_39.webp); }
.blogs_detail_40 { background-image: url(../images/blogs/blogs_detail_40.webp); }
.blogs_detail_41 { background-image: url(../images/blogs/blogs_detail_41.webp); }
.blogs_detail_42 { background-image: url(../images/blogs/blogs_detail_42.webp); }
.blogs_detail_43 { background-image: url(../images/blogs/blogs_detail_43.webp); }
.blogs_detail_44 { background-image: url(../images/blogs/blogs_detail_44.webp); }
.blogs_detail_45 { background-image: url(../images/blogs/blogs_detail_45.webp); }
.blogs_detail_46 { background-image: url(../images/blogs/blogs_detail_46.webp); }
.blogs_detail_47 { background-image: url(../images/blogs/blogs_detail_47.webp); }
.blogs_detail_48 { background-image: url(../images/blogs/blogs_detail_48.webp); }
.blogs_detail_49 { background-image: url(../images/blogs/blogs_detail_49.webp); }
.blogs_detail_50 { background-image: url(../images/blogs/blogs_detail_50.webp); }
.blogs_detail_51 { background-image: url(../images/blogs/blogs_detail_51.webp); }
.blogs_detail_52 { background-image: url(../images/blogs/blogs_detail_52.webp); }
.blogs_detail_53 { background-image: url(../images/blogs/blogs_detail_53.webp); }
.blogs_detail_54 { background-image: url(../images/blogs/blogs_detail_54.webp); }
.blogs_detail_55 { background-image: url(../images/blogs/blogs_detail_55.webp); }
.blogs_detail_56 { background-image: url(../images/blogs/blogs_detail_56.webp); }
.blogs_detail_57 { background-image: url(../images/blogs/blogs_detail_57.webp); }
.blogs_detail_58 { background-image: url(../images/blogs/blogs_detail_58.webp); }
.blogs_detail_59 { background-image: url(../images/blogs/blogs_detail_59.webp); }
.blogs_detail_60 { background-image: url(../images/blogs/blogs_detail_60.webp); }
.blogs_detail_61 { background-image: url(../images/blogs/blogs_detail_61.webp); }
.blogs_detail_62 { background-image: url(../images/blogs/blogs_detail_62.webp); }
.blogs_detail_63 { background-image: url(../images/blogs/blogs_detail_63.webp); }
.blogs_detail_64 { background-image: url(../images/blogs/blogs_detail_64.webp); }
.blogs_detail_65 { background-image: url(../images/blogs/blogs_detail_65.webp); }
.blogs_detail_66 { background-image: url(../images/blogs/blogs_detail_66.webp); }
.blogs_detail_67 { background-image: url(../images/blogs/blogs_detail_67.webp); }
.blogs_detail_68 { background-image: url(../images/blogs/blogs_detail_68.webp); }
.blogs_detail_69 { background-image: url(../images/blogs/blogs_detail_69.webp); }
.blogs_detail_70 { background-image: url(../images/blogs/blogs_detail_70.webp); }
.blogs_detail_71 { background-image: url(../images/blogs/blogs_detail_71.webp); }
.blogs_detail_72 { background-image: url(../images/blogs/blogs_detail_72.webp); }
.blogs_detail_73 { background-image: url(../images/blogs/blogs_detail_73.webp); }
.blogs_detail_74 { background-image: url(../images/blogs/blogs_detail_74.webp); }
.blogs_detail_75 { background-image: url(../images/blogs/blogs_detail_75.webp); }
.blogs_detail_76 { background-image: url(../images/blogs/blogs_detail_76.webp); }
.blogs_detail_77 { background-image: url(../images/blogs/blogs_detail_77.webp); }
.blogs_detail_78 { background-image: url(../images/blogs/blogs_detail_78.webp); }
.blogs_detail_79 { background-image: url(../images/blogs/blogs_detail_79.webp); }
.blogs_detail_80 { background-image: url(../images/blogs/blogs_detail_80.webp); }
.blogs_detail_81 { background-image: url(../images/blogs/blogs_detail_81.webp); }
.blogs_detail_82 { background-image: url(../images/blogs/blogs_detail_82.webp); }
.blogs_detail_83 { background-image: url(../images/blogs/blogs_detail_83.webp); }
.blogs_detail_84 { background-image: url(../images/blogs/blogs_detail_84.webp); }
.blogs_detail_85 { background-image: url(../images/blogs/blogs_detail_85.webp); }
.blogs_detail_86 { background-image: url(../images/blogs/blogs_detail_86.webp); }
.blogs_detail_87 { background-image: url(../images/blogs/blogs_detail_87.webp); }
.blogs_detail_88 { background-image: url(../images/blogs/blogs_detail_88.webp); }
.blogs_detail_89 { background-image: url(../images/blogs/blogs_detail_89.webp); }
.blogs_detail_90 { background-image: url(../images/blogs/blogs_detail_90.webp); }
.blogs_detail_91 { background-image: url(../images/blogs/blogs_detail_91.webp); }
.blogs_detail_92 { background-image: url(../images/blogs/blogs_detail_92.webp); }
.blogs_detail_93 { background-image: url(../images/blogs/blogs_detail_93.webp); }
.blogs_detail_94 { background-image: url(../images/blogs/blogs_detail_94.webp); }
.blogs_detail_95 { background-image: url(../images/blogs/blogs_detail_95.webp); }
/* Blog Detail Background Images E */

/* OPL Talks Background Images S */
.employe_CS_dtls_img1 { background-image: url(../images/employe_CS/employe_CS_dtls_img1.webp); }
.employe_CS_dtls_img2 { background-image: url(../images/employe_CS/employe_CS_dtls_img2.webp); }
.employe_CS_dtls_img3 { background-image: url(../images/employe_CS/employe_CS_dtls_img3.webp); }
.employe_CS_dtls_img4 { background-image: url(../images/employe_CS/employe_CS_dtls_img4.webp); }
.employe_CS_dtls_img5 { background-image: url(../images/employe_CS/employe_CS_dtls_img5.webp); }
.employe_CS_dtls_img6 { background-image: url(../images/employe_CS/employe_CS_dtls_img6.webp); }
.employe_CS_dtls_img7 { background-image: url(../images/employe_CS/employe_CS_dtls_img7.webp); }
.employe_CS_dtls_img8 { background-image: url(../images/employe_CS/employe_CS_dtls_img8.webp); }
.employe_CS_dtls_img9 { background-image: url(../images/employe_CS/employe_CS_dtls_img9.webp); }
.employe_CS_dtls_img10 { background-image: url(../images/employe_CS/employe_CS_dtls_img10.webp); }
.employe_CS_dtls_img11 { background-image: url(../images/employe_CS/employe_CS_dtls_img11.webp); }
.employe_CS_dtls_img12 { background-image: url(../images/employe_CS/employe_CS_dtls_img12.webp); }
.employe_CS_dtls_img13 { background-image: url(../images/employe_CS/employe_CS_dtls_img13.webp); }
.employe_CS_dtls_img14 { background-image: url(../images/employe_CS/employe_CS_dtls_img14.webp); }
.employe_CS_dtls_img15 { background-image: url(../images/employe_CS/employe_CS_dtls_img15.webp); }
.employe_CS_dtls_img16 { background-image: url(../images/employe_CS/employe_CS_dtls_img16.webp); }
.employe_CS_dtls_img17 { background-image: url(../images/employe_CS/employe_CS_dtls_img17.webp); }
.employe_CS_dtls_img18 { background-image: url(../images/employe_CS/employe_CS_dtls_img18.webp); }
.employe_CS_dtls_img19 { background-image: url(../images/employe_CS/employe_CS_dtls_img19.webp); }
.employe_CS_dtls_img20 { background-image: url(../images/employe_CS/employe_CS_dtls_img20.webp); }
.employe_CS_dtls_img21 { background-image: url(../images/employe_CS/employe_CS_dtls_img21.webp); }
.employe_CS_dtls_img22 { background-image: url(../images/employe_CS/employe_CS_dtls_img22.webp); }
.employe_CS_dtls_img23 { background-image: url(../images/employe_CS/employe_CS_dtls_img23.webp); }
.employe_CS_dtls_img24 { background-image: url(../images/employe_CS/employe_CS_dtls_img24.webp); }
.employe_CS_dtls_img25 { background-image: url(../images/employe_CS/employe_CS_dtls_img25.webp); }
.employe_CS_dtls_img26 { background-image: url(../images/employe_CS/employe_CS_dtls_img26.webp); }
.employe_CS_dtls_img27 { background-image: url(../images/employe_CS/employe_CS_dtls_img27.webp); }
.employe_CS_dtls_img28 { background-image: url(../images/employe_CS/employe_CS_dtls_img28.webp); }
.employe_CS_dtls_img29 { background-image: url(../images/employe_CS/employe_CS_dtls_img29.webp); }
.employe_CS_dtls_img30 { background-image: url(../images/employe_CS/employe_CS_dtls_img30.webp); }
.employe_CS_dtls_img31 { background-image: url(../images/employe_CS/employe_CS_dtls_img31.webp); }
.employe_CS_dtls_img32 { background-image: url(../images/employe_CS/employe_CS_dtls_img32.webp); }
.employe_CS_dtls_img33 { background-image: url(../images/employe_CS/employe_CS_dtls_img33.webp); }
.employe_CS_dtls_img34 { background-image: url(../images/employe_CS/employe_CS_dtls_img34.webp); }
/* OPL Talks Background Images E */


.case_studies_dtls_01 { background-image: url(../images/case_studies_img/janaushadhi-kendras-credit-assistance-to-jak-stores.webp); } 
.case_studies_dtls_02 { background-image: url(../images/case_studies_img/jansuraksha-digital-platform-for-government-sponsored-social-security-insurance-schemes.webp); } 
.case_studies_dtls_03 { background-image: url(../images/case_studies_img/Impact-of-PSBLoansin59Minutes-img.webp); } 
.case_studies_dtls_04 { background-image: url(../images/case_studies_img/digitizes-kcc-loan-process-img.webp); } 
.case_studies_dtls_05 { background-image: url(../images/case_studies_img/digital-loan-renewal-issues-resolved-img.webp); } 
.case_studies_dtls_06 { background-image: url(../images/case_studies_img/jansamarth-a-unique-one-stop-digital-portal-img.webp); } 
.case_studies_dtls_07 { background-image: url(../images/case_studies_img/finance-income-and-trade-based.webp); } 

